# lsp-plug-in-plugins-lv2-para-equalizer-x16-ms

LSP Parametric Equalizer x16 MidSide

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x16-ms

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bal

    “bal” gfloat

Output balance

Flags : Read / Write / Construct

Default value : 0

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fftv-m

    “fftv-m” gboolean

FFT visibility Mid

Flags : Read / Write / Construct

Default value : false

### fftv-s

    “fftv-s” gboolean

FFT visibility Side

Flags : Read / Write / Construct

Default value : false

### fm-0

    “fm-0” gfloat

Frequency Mid 0

Flags : Read / Write / Construct

Default value : 16

### fm-1

    “fm-1” gfloat

Frequency Mid 1

Flags : Read / Write / Construct

Default value : 25

### fm-10

    “fm-10” gfloat

Frequency Mid 10

Flags : Read / Write / Construct

Default value : 1600

### fm-11

    “fm-11” gfloat

Frequency Mid 11

Flags : Read / Write / Construct

Default value : 2500

### fm-12

    “fm-12” gfloat

Frequency Mid 12

Flags : Read / Write / Construct

Default value : 4000

### fm-13

    “fm-13” gfloat

Frequency Mid 13

Flags : Read / Write / Construct

Default value : 6300

### fm-14

    “fm-14” gfloat

Frequency Mid 14

Flags : Read / Write / Construct

Default value : 10000

### fm-15

    “fm-15” gfloat

Frequency Mid 15

Flags : Read / Write / Construct

Default value : 16000

### fm-2

    “fm-2” gfloat

Frequency Mid 2

Flags : Read / Write / Construct

Default value : 40

### fm-3

    “fm-3” gfloat

Frequency Mid 3

Flags : Read / Write / Construct

Default value : 63

### fm-4

    “fm-4” gfloat

Frequency Mid 4

Flags : Read / Write / Construct

Default value : 100

### fm-5

    “fm-5” gfloat

Frequency Mid 5

Flags : Read / Write / Construct

Default value : 160

### fm-6

    “fm-6” gfloat

Frequency Mid 6

Flags : Read / Write / Construct

Default value : 250

### fm-7

    “fm-7” gfloat

Frequency Mid 7

Flags : Read / Write / Construct

Default value : 400

### fm-8

    “fm-8” gfloat

Frequency Mid 8

Flags : Read / Write / Construct

Default value : 630

### fm-9

    “fm-9” gfloat

Frequency Mid 9

Flags : Read / Write / Construct

Default value : 1000

### fmm-0

    “fmm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-0 *

Filter mode Mid 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-1

    “fmm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-1 *

Filter mode Mid 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-10

    “fmm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-10 *

Filter mode Mid 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-11

    “fmm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-11 *

Filter mode Mid 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-12

    “fmm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-12 *

Filter mode Mid 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-13

    “fmm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-13 *

Filter mode Mid 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-14

    “fmm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-14 *

Filter mode Mid 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-15

    “fmm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-15 *

Filter mode Mid 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-2

    “fmm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-2 *

Filter mode Mid 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-3

    “fmm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-3 *

Filter mode Mid 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-4

    “fmm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-4 *

Filter mode Mid 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-5

    “fmm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-5 *

Filter mode Mid 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-6

    “fmm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-6 *

Filter mode Mid 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-7

    “fmm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-7 *

Filter mode Mid 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-8

    “fmm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-8 *

Filter mode Mid 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-9

    “fmm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-9 *

Filter mode Mid 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-0

    “fms-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-0 *

Filter mode Side 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-1

    “fms-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-1 *

Filter mode Side 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-10

    “fms-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-10 *

Filter mode Side 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-11

    “fms-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-11 *

Filter mode Side 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-12

    “fms-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-12 *

Filter mode Side 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-13

    “fms-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-13 *

Filter mode Side 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-14

    “fms-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-14 *

Filter mode Side 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-15

    “fms-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-15 *

Filter mode Side 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-2

    “fms-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-2 *

Filter mode Side 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-3

    “fms-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-3 *

Filter mode Side 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-4

    “fms-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-4 *

Filter mode Side 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-5

    “fms-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-5 *

Filter mode Side 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-6

    “fms-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-6 *

Filter mode Side 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-7

    “fms-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-7 *

Filter mode Side 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-8

    “fms-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-8 *

Filter mode Side 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-9

    “fms-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-9 *

Filter mode Side 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### frqs-m

    “frqs-m” gfloat

Frequency shift Mid

Flags : Read / Write / Construct

Default value : 0

### frqs-s

    “frqs-s” gfloat

Frequency shift Side

Flags : Read / Write / Construct

Default value : 0

### fs-0

    “fs-0” gfloat

Frequency Side 0

Flags : Read / Write / Construct

Default value : 16

### fs-1

    “fs-1” gfloat

Frequency Side 1

Flags : Read / Write / Construct

Default value : 25

### fs-10

    “fs-10” gfloat

Frequency Side 10

Flags : Read / Write / Construct

Default value : 1600

### fs-11

    “fs-11” gfloat

Frequency Side 11

Flags : Read / Write / Construct

Default value : 2500

### fs-12

    “fs-12” gfloat

Frequency Side 12

Flags : Read / Write / Construct

Default value : 4000

### fs-13

    “fs-13” gfloat

Frequency Side 13

Flags : Read / Write / Construct

Default value : 6300

### fs-14

    “fs-14” gfloat

Frequency Side 14

Flags : Read / Write / Construct

Default value : 10000

### fs-15

    “fs-15” gfloat

Frequency Side 15

Flags : Read / Write / Construct

Default value : 16000

### fs-2

    “fs-2” gfloat

Frequency Side 2

Flags : Read / Write / Construct

Default value : 40

### fs-3

    “fs-3” gfloat

Frequency Side 3

Flags : Read / Write / Construct

Default value : 63

### fs-4

    “fs-4” gfloat

Frequency Side 4

Flags : Read / Write / Construct

Default value : 100

### fs-5

    “fs-5” gfloat

Frequency Side 5

Flags : Read / Write / Construct

Default value : 160

### fs-6

    “fs-6” gfloat

Frequency Side 6

Flags : Read / Write / Construct

Default value : 250

### fs-7

    “fs-7” gfloat

Frequency Side 7

Flags : Read / Write / Construct

Default value : 400

### fs-8

    “fs-8” gfloat

Frequency Side 8

Flags : Read / Write / Construct

Default value : 630

### fs-9

    “fs-9” gfloat

Frequency Side 9

Flags : Read / Write / Construct

Default value : 1000

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters Middle 0-7 (0)

### ftm-0

    “ftm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-0 *

Filter type Mid 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-1

    “ftm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-1 *

Filter type Mid 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-10

    “ftm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-10 *

Filter type Mid 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-11

    “ftm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-11 *

Filter type Mid 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-12

    “ftm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-12 *

Filter type Mid 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-13

    “ftm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-13 *

Filter type Mid 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-14

    “ftm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-14 *

Filter type Mid 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-15

    “ftm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-15 *

Filter type Mid 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-2

    “ftm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-2 *

Filter type Mid 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-3

    “ftm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-3 *

Filter type Mid 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-4

    “ftm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-4 *

Filter type Mid 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-5

    “ftm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-5 *

Filter type Mid 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-6

    “ftm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-6 *

Filter type Mid 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-7

    “ftm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-7 *

Filter type Mid 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-8

    “ftm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-8 *

Filter type Mid 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-9

    “ftm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-9 *

Filter type Mid 9

Flags : Read / Write / Construct

Default value : Off (0)

### fts-0

    “fts-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-0 *

Filter type Side 0

Flags : Read / Write / Construct

Default value : Off (0)

### fts-1

    “fts-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-1 *

Filter type Side 1

Flags : Read / Write / Construct

Default value : Off (0)

### fts-10

    “fts-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-10 *

Filter type Side 10

Flags : Read / Write / Construct

Default value : Off (0)

### fts-11

    “fts-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-11 *

Filter type Side 11

Flags : Read / Write / Construct

Default value : Off (0)

### fts-12

    “fts-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-12 *

Filter type Side 12

Flags : Read / Write / Construct

Default value : Off (0)

### fts-13

    “fts-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-13 *

Filter type Side 13

Flags : Read / Write / Construct

Default value : Off (0)

### fts-14

    “fts-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-14 *

Filter type Side 14

Flags : Read / Write / Construct

Default value : Off (0)

### fts-15

    “fts-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-15 *

Filter type Side 15

Flags : Read / Write / Construct

Default value : Off (0)

### fts-2

    “fts-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-2 *

Filter type Side 2

Flags : Read / Write / Construct

Default value : Off (0)

### fts-3

    “fts-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-3 *

Filter type Side 3

Flags : Read / Write / Construct

Default value : Off (0)

### fts-4

    “fts-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-4 *

Filter type Side 4

Flags : Read / Write / Construct

Default value : Off (0)

### fts-5

    “fts-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-5 *

Filter type Side 5

Flags : Read / Write / Construct

Default value : Off (0)

### fts-6

    “fts-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-6 *

Filter type Side 6

Flags : Read / Write / Construct

Default value : Off (0)

### fts-7

    “fts-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-7 *

Filter type Side 7

Flags : Read / Write / Construct

Default value : Off (0)

### fts-8

    “fts-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-8 *

Filter type Side 8

Flags : Read / Write / Construct

Default value : Off (0)

### fts-9

    “fts-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-9 *

Filter type Side 9

Flags : Read / Write / Construct

Default value : Off (0)

### fvm-0

    “fvm-0” gboolean

Filter visibility Mid 0

Flags : Read

Default value : false

### fvm-1

    “fvm-1” gboolean

Filter visibility Mid 1

Flags : Read

Default value : false

### fvm-10

    “fvm-10” gboolean

Filter visibility Mid 10

Flags : Read

Default value : false

### fvm-11

    “fvm-11” gboolean

Filter visibility Mid 11

Flags : Read

Default value : false

### fvm-12

    “fvm-12” gboolean

Filter visibility Mid 12

Flags : Read

Default value : false

### fvm-13

    “fvm-13” gboolean

Filter visibility Mid 13

Flags : Read

Default value : false

### fvm-14

    “fvm-14” gboolean

Filter visibility Mid 14

Flags : Read

Default value : false

### fvm-15

    “fvm-15” gboolean

Filter visibility Mid 15

Flags : Read

Default value : false

### fvm-2

    “fvm-2” gboolean

Filter visibility Mid 2

Flags : Read

Default value : false

### fvm-3

    “fvm-3” gboolean

Filter visibility Mid 3

Flags : Read

Default value : false

### fvm-4

    “fvm-4” gboolean

Filter visibility Mid 4

Flags : Read

Default value : false

### fvm-5

    “fvm-5” gboolean

Filter visibility Mid 5

Flags : Read

Default value : false

### fvm-6

    “fvm-6” gboolean

Filter visibility Mid 6

Flags : Read

Default value : false

### fvm-7

    “fvm-7” gboolean

Filter visibility Mid 7

Flags : Read

Default value : false

### fvm-8

    “fvm-8” gboolean

Filter visibility Mid 8

Flags : Read

Default value : false

### fvm-9

    “fvm-9” gboolean

Filter visibility Mid 9

Flags : Read

Default value : false

### fvs-0

    “fvs-0” gboolean

Filter visibility Side 0

Flags : Read

Default value : false

### fvs-1

    “fvs-1” gboolean

Filter visibility Side 1

Flags : Read

Default value : false

### fvs-10

    “fvs-10” gboolean

Filter visibility Side 10

Flags : Read

Default value : false

### fvs-11

    “fvs-11” gboolean

Filter visibility Side 11

Flags : Read

Default value : false

### fvs-12

    “fvs-12” gboolean

Filter visibility Side 12

Flags : Read

Default value : false

### fvs-13

    “fvs-13” gboolean

Filter visibility Side 13

Flags : Read

Default value : false

### fvs-14

    “fvs-14” gboolean

Filter visibility Side 14

Flags : Read

Default value : false

### fvs-15

    “fvs-15” gboolean

Filter visibility Side 15

Flags : Read

Default value : false

### fvs-2

    “fvs-2” gboolean

Filter visibility Side 2

Flags : Read

Default value : false

### fvs-3

    “fvs-3” gboolean

Filter visibility Side 3

Flags : Read

Default value : false

### fvs-4

    “fvs-4” gboolean

Filter visibility Side 4

Flags : Read

Default value : false

### fvs-5

    “fvs-5” gboolean

Filter visibility Side 5

Flags : Read

Default value : false

### fvs-6

    “fvs-6” gboolean

Filter visibility Side 6

Flags : Read

Default value : false

### fvs-7

    “fvs-7” gboolean

Filter visibility Side 7

Flags : Read

Default value : false

### fvs-8

    “fvs-8” gboolean

Filter visibility Side 8

Flags : Read

Default value : false

### fvs-9

    “fvs-9” gboolean

Filter visibility Side 9

Flags : Read

Default value : false

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### gain-m

    “gain-m” gfloat

Mid gain

Flags : Read / Write / Construct

Default value : 1

### gain-s

    “gain-s” gfloat

Side gain

Flags : Read / Write / Construct

Default value : 1

### gm-0

    “gm-0” gfloat

Gain Mid 0

Flags : Read / Write / Construct

Default value : 1

### gm-1

    “gm-1” gfloat

Gain Mid 1

Flags : Read / Write / Construct

Default value : 1

### gm-10

    “gm-10” gfloat

Gain Mid 10

Flags : Read / Write / Construct

Default value : 1

### gm-11

    “gm-11” gfloat

Gain Mid 11

Flags : Read / Write / Construct

Default value : 1

### gm-12

    “gm-12” gfloat

Gain Mid 12

Flags : Read / Write / Construct

Default value : 1

### gm-13

    “gm-13” gfloat

Gain Mid 13

Flags : Read / Write / Construct

Default value : 1

### gm-14

    “gm-14” gfloat

Gain Mid 14

Flags : Read / Write / Construct

Default value : 1

### gm-15

    “gm-15” gfloat

Gain Mid 15

Flags : Read / Write / Construct

Default value : 1

### gm-2

    “gm-2” gfloat

Gain Mid 2

Flags : Read / Write / Construct

Default value : 1

### gm-3

    “gm-3” gfloat

Gain Mid 3

Flags : Read / Write / Construct

Default value : 1

### gm-4

    “gm-4” gfloat

Gain Mid 4

Flags : Read / Write / Construct

Default value : 1

### gm-5

    “gm-5” gfloat

Gain Mid 5

Flags : Read / Write / Construct

Default value : 1

### gm-6

    “gm-6” gfloat

Gain Mid 6

Flags : Read / Write / Construct

Default value : 1

### gm-7

    “gm-7” gfloat

Gain Mid 7

Flags : Read / Write / Construct

Default value : 1

### gm-8

    “gm-8” gfloat

Gain Mid 8

Flags : Read / Write / Construct

Default value : 1

### gm-9

    “gm-9” gfloat

Gain Mid 9

Flags : Read / Write / Construct

Default value : 1

### gs-0

    “gs-0” gfloat

Gain Side 0

Flags : Read / Write / Construct

Default value : 1

### gs-1

    “gs-1” gfloat

Gain Side 1

Flags : Read / Write / Construct

Default value : 1

### gs-10

    “gs-10” gfloat

Gain Side 10

Flags : Read / Write / Construct

Default value : 1

### gs-11

    “gs-11” gfloat

Gain Side 11

Flags : Read / Write / Construct

Default value : 1

### gs-12

    “gs-12” gfloat

Gain Side 12

Flags : Read / Write / Construct

Default value : 1

### gs-13

    “gs-13” gfloat

Gain Side 13

Flags : Read / Write / Construct

Default value : 1

### gs-14

    “gs-14” gfloat

Gain Side 14

Flags : Read / Write / Construct

Default value : 1

### gs-15

    “gs-15” gfloat

Gain Side 15

Flags : Read / Write / Construct

Default value : 1

### gs-2

    “gs-2” gfloat

Gain Side 2

Flags : Read / Write / Construct

Default value : 1

### gs-3

    “gs-3” gfloat

Gain Side 3

Flags : Read / Write / Construct

Default value : 1

### gs-4

    “gs-4” gfloat

Gain Side 4

Flags : Read / Write / Construct

Default value : 1

### gs-5

    “gs-5” gfloat

Gain Side 5

Flags : Read / Write / Construct

Default value : 1

### gs-6

    “gs-6” gfloat

Gain Side 6

Flags : Read / Write / Construct

Default value : 1

### gs-7

    “gs-7” gfloat

Gain Side 7

Flags : Read / Write / Construct

Default value : 1

### gs-8

    “gs-8” gfloat

Gain Side 8

Flags : Read / Write / Construct

Default value : 1

### gs-9

    “gs-9” gfloat

Gain Side 9

Flags : Read / Write / Construct

Default value : 1

### huem-0

    “huem-0” gfloat

Hue Mid 0

Flags : Read / Write / Construct

Default value : 0

### huem-1

    “huem-1” gfloat

Hue Mid 1

Flags : Read / Write / Construct

Default value : 0.0625

### huem-10

    “huem-10” gfloat

Hue Mid 10

Flags : Read / Write / Construct

Default value : 0.625

### huem-11

    “huem-11” gfloat

Hue Mid 11

Flags : Read / Write / Construct

Default value : 0.6875

### huem-12

    “huem-12” gfloat

Hue Mid 12

Flags : Read / Write / Construct

Default value : 0.75

### huem-13

    “huem-13” gfloat

Hue Mid 13

Flags : Read / Write / Construct

Default value : 0.8125

### huem-14

    “huem-14” gfloat

Hue Mid 14

Flags : Read / Write / Construct

Default value : 0.875

### huem-15

    “huem-15” gfloat

Hue Mid 15

Flags : Read / Write / Construct

Default value : 0.9375

### huem-2

    “huem-2” gfloat

Hue Mid 2

Flags : Read / Write / Construct

Default value : 0.125

### huem-3

    “huem-3” gfloat

Hue Mid 3

Flags : Read / Write / Construct

Default value : 0.1875

### huem-4

    “huem-4” gfloat

Hue Mid 4

Flags : Read / Write / Construct

Default value : 0.25

### huem-5

    “huem-5” gfloat

Hue Mid 5

Flags : Read / Write / Construct

Default value : 0.3125

### huem-6

    “huem-6” gfloat

Hue Mid 6

Flags : Read / Write / Construct

Default value : 0.375

### huem-7

    “huem-7” gfloat

Hue Mid 7

Flags : Read / Write / Construct

Default value : 0.4375

### huem-8

    “huem-8” gfloat

Hue Mid 8

Flags : Read / Write / Construct

Default value : 0.5

### huem-9

    “huem-9” gfloat

Hue Mid 9

Flags : Read / Write / Construct

Default value : 0.5625

### hues-0

    “hues-0” gfloat

Hue Side 0

Flags : Read / Write / Construct

Default value : 0

### hues-1

    “hues-1” gfloat

Hue Side 1

Flags : Read / Write / Construct

Default value : 0.0625

### hues-10

    “hues-10” gfloat

Hue Side 10

Flags : Read / Write / Construct

Default value : 0.625

### hues-11

    “hues-11” gfloat

Hue Side 11

Flags : Read / Write / Construct

Default value : 0.6875

### hues-12

    “hues-12” gfloat

Hue Side 12

Flags : Read / Write / Construct

Default value : 0.75

### hues-13

    “hues-13” gfloat

Hue Side 13

Flags : Read / Write / Construct

Default value : 0.8125

### hues-14

    “hues-14” gfloat

Hue Side 14

Flags : Read / Write / Construct

Default value : 0.875

### hues-15

    “hues-15” gfloat

Hue Side 15

Flags : Read / Write / Construct

Default value : 0.9375

### hues-2

    “hues-2” gfloat

Hue Side 2

Flags : Read / Write / Construct

Default value : 0.125

### hues-3

    “hues-3” gfloat

Hue Side 3

Flags : Read / Write / Construct

Default value : 0.1875

### hues-4

    “hues-4” gfloat

Hue Side 4

Flags : Read / Write / Construct

Default value : 0.25

### hues-5

    “hues-5” gfloat

Hue Side 5

Flags : Read / Write / Construct

Default value : 0.3125

### hues-6

    “hues-6” gfloat

Hue Side 6

Flags : Read / Write / Construct

Default value : 0.375

### hues-7

    “hues-7” gfloat

Hue Side 7

Flags : Read / Write / Construct

Default value : 0.4375

### hues-8

    “hues-8” gfloat

Hue Side 8

Flags : Read / Write / Construct

Default value : 0.5

### hues-9

    “hues-9” gfloat

Hue Side 9

Flags : Read / Write / Construct

Default value : 0.5625

### iml

    “iml” gfloat

Input signal meter Left

Flags : Read

Default value : 0

### imr

    “imr” gfloat

Input signal meter Right

Flags : Read

Default value : 0

### lstn

    “lstn” gboolean

Mid/Side listen

Flags : Read / Write / Construct

Default value : false

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msmode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### qm-0

    “qm-0” gfloat

Quality factor Mid 0

Flags : Read / Write / Construct

Default value : 0

### qm-1

    “qm-1” gfloat

Quality factor Mid 1

Flags : Read / Write / Construct

Default value : 0

### qm-10

    “qm-10” gfloat

Quality factor Mid 10

Flags : Read / Write / Construct

Default value : 0

### qm-11

    “qm-11” gfloat

Quality factor Mid 11

Flags : Read / Write / Construct

Default value : 0

### qm-12

    “qm-12” gfloat

Quality factor Mid 12

Flags : Read / Write / Construct

Default value : 0

### qm-13

    “qm-13” gfloat

Quality factor Mid 13

Flags : Read / Write / Construct

Default value : 0

### qm-14

    “qm-14” gfloat

Quality factor Mid 14

Flags : Read / Write / Construct

Default value : 0

### qm-15

    “qm-15” gfloat

Quality factor Mid 15

Flags : Read / Write / Construct

Default value : 0

### qm-2

    “qm-2” gfloat

Quality factor Mid 2

Flags : Read / Write / Construct

Default value : 0

### qm-3

    “qm-3” gfloat

Quality factor Mid 3

Flags : Read / Write / Construct

Default value : 0

### qm-4

    “qm-4” gfloat

Quality factor Mid 4

Flags : Read / Write / Construct

Default value : 0

### qm-5

    “qm-5” gfloat

Quality factor Mid 5

Flags : Read / Write / Construct

Default value : 0

### qm-6

    “qm-6” gfloat

Quality factor Mid 6

Flags : Read / Write / Construct

Default value : 0

### qm-7

    “qm-7” gfloat

Quality factor Mid 7

Flags : Read / Write / Construct

Default value : 0

### qm-8

    “qm-8” gfloat

Quality factor Mid 8

Flags : Read / Write / Construct

Default value : 0

### qm-9

    “qm-9” gfloat

Quality factor Mid 9

Flags : Read / Write / Construct

Default value : 0

### qs-0

    “qs-0” gfloat

Quality factor Side 0

Flags : Read / Write / Construct

Default value : 0

### qs-1

    “qs-1” gfloat

Quality factor Side 1

Flags : Read / Write / Construct

Default value : 0

### qs-10

    “qs-10” gfloat

Quality factor Side 10

Flags : Read / Write / Construct

Default value : 0

### qs-11

    “qs-11” gfloat

Quality factor Side 11

Flags : Read / Write / Construct

Default value : 0

### qs-12

    “qs-12” gfloat

Quality factor Side 12

Flags : Read / Write / Construct

Default value : 0

### qs-13

    “qs-13” gfloat

Quality factor Side 13

Flags : Read / Write / Construct

Default value : 0

### qs-14

    “qs-14” gfloat

Quality factor Side 14

Flags : Read / Write / Construct

Default value : 0

### qs-15

    “qs-15” gfloat

Quality factor Side 15

Flags : Read / Write / Construct

Default value : 0

### qs-2

    “qs-2” gfloat

Quality factor Side 2

Flags : Read / Write / Construct

Default value : 0

### qs-3

    “qs-3” gfloat

Quality factor Side 3

Flags : Read / Write / Construct

Default value : 0

### qs-4

    “qs-4” gfloat

Quality factor Side 4

Flags : Read / Write / Construct

Default value : 0

### qs-5

    “qs-5” gfloat

Quality factor Side 5

Flags : Read / Write / Construct

Default value : 0

### qs-6

    “qs-6” gfloat

Quality factor Side 6

Flags : Read / Write / Construct

Default value : 0

### qs-7

    “qs-7” gfloat

Quality factor Side 7

Flags : Read / Write / Construct

Default value : 0

### qs-8

    “qs-8” gfloat

Quality factor Side 8

Flags : Read / Write / Construct

Default value : 0

### qs-9

    “qs-9” gfloat

Quality factor Side 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sm-0

    “sm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-0 *

Filter slope Mid 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-1

    “sm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-1 *

Filter slope Mid 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-10

    “sm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-10 *

Filter slope Mid 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-11

    “sm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-11 *

Filter slope Mid 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-12

    “sm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-12 *

Filter slope Mid 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-13

    “sm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-13 *

Filter slope Mid 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-14

    “sm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-14 *

Filter slope Mid 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-15

    “sm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-15 *

Filter slope Mid 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-2

    “sm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-2 *

Filter slope Mid 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-3

    “sm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-3 *

Filter slope Mid 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-4

    “sm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-4 *

Filter slope Mid 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-5

    “sm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-5 *

Filter slope Mid 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-6

    “sm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-6 *

Filter slope Mid 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-7

    “sm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-7 *

Filter slope Mid 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-8

    “sm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-8 *

Filter slope Mid 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-9

    “sm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-9 *

Filter slope Mid 9

Flags : Read / Write / Construct

Default value : x1 (0)

### sml

    “sml” gfloat

Output signal meter Left

Flags : Read

Default value : 0

### smr

    “smr” gfloat

Output signal meter Right

Flags : Read

Default value : 0

### ss-0

    “ss-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-0 *

Filter slope Side 0

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-1

    “ss-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-1 *

Filter slope Side 1

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-10

    “ss-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-10 *

Filter slope Side 10

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-11

    “ss-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-11 *

Filter slope Side 11

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-12

    “ss-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-12 *

Filter slope Side 12

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-13

    “ss-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-13 *

Filter slope Side 13

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-14

    “ss-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-14 *

Filter slope Side 14

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-15

    “ss-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-15 *

Filter slope Side 15

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-2

    “ss-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-2 *

Filter slope Side 2

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-3

    “ss-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-3 *

Filter slope Side 3

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-4

    “ss-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-4 *

Filter slope Side 4

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-5

    “ss-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-5 *

Filter slope Side 5

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-6

    “ss-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-6 *

Filter slope Side 6

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-7

    “ss-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-7 *

Filter slope Side 7

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-8

    “ss-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-8 *

Filter slope Side 8

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-9

    “ss-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-9 *

Filter slope Side 9

Flags : Read / Write / Construct

Default value : x1 (0)

### xmm-0

    “xmm-0” gboolean

Filter mute Mid 0

Flags : Read / Write / Construct

Default value : false

### xmm-1

    “xmm-1” gboolean

Filter mute Mid 1

Flags : Read / Write / Construct

Default value : false

### xmm-10

    “xmm-10” gboolean

Filter mute Mid 10

Flags : Read / Write / Construct

Default value : false

### xmm-11

    “xmm-11” gboolean

Filter mute Mid 11

Flags : Read / Write / Construct

Default value : false

### xmm-12

    “xmm-12” gboolean

Filter mute Mid 12

Flags : Read / Write / Construct

Default value : false

### xmm-13

    “xmm-13” gboolean

Filter mute Mid 13

Flags : Read / Write / Construct

Default value : false

### xmm-14

    “xmm-14” gboolean

Filter mute Mid 14

Flags : Read / Write / Construct

Default value : false

### xmm-15

    “xmm-15” gboolean

Filter mute Mid 15

Flags : Read / Write / Construct

Default value : false

### xmm-2

    “xmm-2” gboolean

Filter mute Mid 2

Flags : Read / Write / Construct

Default value : false

### xmm-3

    “xmm-3” gboolean

Filter mute Mid 3

Flags : Read / Write / Construct

Default value : false

### xmm-4

    “xmm-4” gboolean

Filter mute Mid 4

Flags : Read / Write / Construct

Default value : false

### xmm-5

    “xmm-5” gboolean

Filter mute Mid 5

Flags : Read / Write / Construct

Default value : false

### xmm-6

    “xmm-6” gboolean

Filter mute Mid 6

Flags : Read / Write / Construct

Default value : false

### xmm-7

    “xmm-7” gboolean

Filter mute Mid 7

Flags : Read / Write / Construct

Default value : false

### xmm-8

    “xmm-8” gboolean

Filter mute Mid 8

Flags : Read / Write / Construct

Default value : false

### xmm-9

    “xmm-9” gboolean

Filter mute Mid 9

Flags : Read / Write / Construct

Default value : false

### xms-0

    “xms-0” gboolean

Filter mute Side 0

Flags : Read / Write / Construct

Default value : false

### xms-1

    “xms-1” gboolean

Filter mute Side 1

Flags : Read / Write / Construct

Default value : false

### xms-10

    “xms-10” gboolean

Filter mute Side 10

Flags : Read / Write / Construct

Default value : false

### xms-11

    “xms-11” gboolean

Filter mute Side 11

Flags : Read / Write / Construct

Default value : false

### xms-12

    “xms-12” gboolean

Filter mute Side 12

Flags : Read / Write / Construct

Default value : false

### xms-13

    “xms-13” gboolean

Filter mute Side 13

Flags : Read / Write / Construct

Default value : false

### xms-14

    “xms-14” gboolean

Filter mute Side 14

Flags : Read / Write / Construct

Default value : false

### xms-15

    “xms-15” gboolean

Filter mute Side 15

Flags : Read / Write / Construct

Default value : false

### xms-2

    “xms-2” gboolean

Filter mute Side 2

Flags : Read / Write / Construct

Default value : false

### xms-3

    “xms-3” gboolean

Filter mute Side 3

Flags : Read / Write / Construct

Default value : false

### xms-4

    “xms-4” gboolean

Filter mute Side 4

Flags : Read / Write / Construct

Default value : false

### xms-5

    “xms-5” gboolean

Filter mute Side 5

Flags : Read / Write / Construct

Default value : false

### xms-6

    “xms-6” gboolean

Filter mute Side 6

Flags : Read / Write / Construct

Default value : false

### xms-7

    “xms-7” gboolean

Filter mute Side 7

Flags : Read / Write / Construct

Default value : false

### xms-8

    “xms-8” gboolean

Filter mute Side 8

Flags : Read / Write / Construct

Default value : false

### xms-9

    “xms-9” gboolean

Filter mute Side 9

Flags : Read / Write / Construct

Default value : false

### xsm-0

    “xsm-0” gboolean

Filter solo Mid 0

Flags : Read / Write / Construct

Default value : false

### xsm-1

    “xsm-1” gboolean

Filter solo Mid 1

Flags : Read / Write / Construct

Default value : false

### xsm-10

    “xsm-10” gboolean

Filter solo Mid 10

Flags : Read / Write / Construct

Default value : false

### xsm-11

    “xsm-11” gboolean

Filter solo Mid 11

Flags : Read / Write / Construct

Default value : false

### xsm-12

    “xsm-12” gboolean

Filter solo Mid 12

Flags : Read / Write / Construct

Default value : false

### xsm-13

    “xsm-13” gboolean

Filter solo Mid 13

Flags : Read / Write / Construct

Default value : false

### xsm-14

    “xsm-14” gboolean

Filter solo Mid 14

Flags : Read / Write / Construct

Default value : false

### xsm-15

    “xsm-15” gboolean

Filter solo Mid 15

Flags : Read / Write / Construct

Default value : false

### xsm-2

    “xsm-2” gboolean

Filter solo Mid 2

Flags : Read / Write / Construct

Default value : false

### xsm-3

    “xsm-3” gboolean

Filter solo Mid 3

Flags : Read / Write / Construct

Default value : false

### xsm-4

    “xsm-4” gboolean

Filter solo Mid 4

Flags : Read / Write / Construct

Default value : false

### xsm-5

    “xsm-5” gboolean

Filter solo Mid 5

Flags : Read / Write / Construct

Default value : false

### xsm-6

    “xsm-6” gboolean

Filter solo Mid 6

Flags : Read / Write / Construct

Default value : false

### xsm-7

    “xsm-7” gboolean

Filter solo Mid 7

Flags : Read / Write / Construct

Default value : false

### xsm-8

    “xsm-8” gboolean

Filter solo Mid 8

Flags : Read / Write / Construct

Default value : false

### xsm-9

    “xsm-9” gboolean

Filter solo Mid 9

Flags : Read / Write / Construct

Default value : false

### xss-0

    “xss-0” gboolean

Filter solo Side 0

Flags : Read / Write / Construct

Default value : false

### xss-1

    “xss-1” gboolean

Filter solo Side 1

Flags : Read / Write / Construct

Default value : false

### xss-10

    “xss-10” gboolean

Filter solo Side 10

Flags : Read / Write / Construct

Default value : false

### xss-11

    “xss-11” gboolean

Filter solo Side 11

Flags : Read / Write / Construct

Default value : false

### xss-12

    “xss-12” gboolean

Filter solo Side 12

Flags : Read / Write / Construct

Default value : false

### xss-13

    “xss-13” gboolean

Filter solo Side 13

Flags : Read / Write / Construct

Default value : false

### xss-14

    “xss-14” gboolean

Filter solo Side 14

Flags : Read / Write / Construct

Default value : false

### xss-15

    “xss-15” gboolean

Filter solo Side 15

Flags : Read / Write / Construct

Default value : false

### xss-2

    “xss-2” gboolean

Filter solo Side 2

Flags : Read / Write / Construct

Default value : false

### xss-3

    “xss-3” gboolean

Filter solo Side 3

Flags : Read / Write / Construct

Default value : false

### xss-4

    “xss-4” gboolean

Filter solo Side 4

Flags : Read / Write / Construct

Default value : false

### xss-5

    “xss-5” gboolean

Filter solo Side 5

Flags : Read / Write / Construct

Default value : false

### xss-6

    “xss-6” gboolean

Filter solo Side 6

Flags : Read / Write / Construct

Default value : false

### xss-7

    “xss-7” gboolean

Filter solo Side 7

Flags : Read / Write / Construct

Default value : false

### xss-8

    “xss-8” gboolean

Filter solo Side 8

Flags : Read / Write / Construct

Default value : false

### xss-9

    “xss-9” gboolean

Filter solo Side 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfmm-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfms-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfsel

#### Members

`Filters Middle 0-7` (0) – Filters Middle 0-7
`Filters Side 0-7` (1) – Filters Side 0-7
`Filters Middle 8-15` (2) – Filters Middle 8-15
`Filters Side 8-15` (3) – Filters Side 8-15

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msftm-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msfts-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msmode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-mssm-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-msss-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are